Bug 1301400 - [abrt] rhythmbox: queue_task(): rhythmbox killed by SIGSEGV
[abrt] rhythmbox: queue_task(): rhythmbox killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:b391bd79f6a1674e240a384d467...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-24 15:34 EST by Brian J. Murrell
Modified: 2016-12-20 13:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 13:07:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (144.42 KB, text/plain)
2016-01-24 15:34 EST, Brian J. Murrell
no flags Details
File: cgroup (220 bytes, text/plain)
2016-01-24 15:34 EST, Brian J. Murrell
no flags Details
File: core_backtrace (10.71 KB, text/plain)
2016-01-24 15:34 EST, Brian J. Murrell
no flags Details
File: dso_list (28.94 KB, text/plain)
2016-01-24 15:34 EST, Brian J. Murrell
no flags Details
File: environ (2.31 KB, text/plain)
2016-01-24 15:34 EST, Brian J. Murrell
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-24 15:34 EST, Brian J. Murrell
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-24 15:34 EST, Brian J. Murrell
no flags Details
File: maps (128.77 KB, text/plain)
2016-01-24 15:35 EST, Brian J. Murrell
no flags Details
File: mountinfo (8.65 KB, text/plain)
2016-01-24 15:35 EST, Brian J. Murrell
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-24 15:35 EST, Brian J. Murrell
no flags Details
File: open_fds (4.06 KB, text/plain)
2016-01-24 15:35 EST, Brian J. Murrell
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-24 15:35 EST, Brian J. Murrell
no flags Details
File: var_log_messages (308 bytes, text/plain)
2016-01-24 15:35 EST, Brian J. Murrell
no flags Details

  None (edit)
Description Brian J. Murrell 2016-01-24 15:34:49 EST
Version-Release number of selected component:
rhythmbox-3.2.1-3.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: queue_task
executable:     /usr/bin/rhythmbox
global_pid:     22270
kernel:         4.2.8-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 queue_task at rb-mtp-thread.c:145
 #1 rb_mtp_thread_set_device_name at rb-mtp-thread.c:674
 #2 rb_mtp_source_name_changed_cb at rb-mtp-source.c:264
Comment 1 Brian J. Murrell 2016-01-24 15:34:53 EST
Created attachment 1117709 [details]
File: backtrace
Comment 2 Brian J. Murrell 2016-01-24 15:34:54 EST
Created attachment 1117710 [details]
File: cgroup
Comment 3 Brian J. Murrell 2016-01-24 15:34:55 EST
Created attachment 1117711 [details]
File: core_backtrace
Comment 4 Brian J. Murrell 2016-01-24 15:34:56 EST
Created attachment 1117712 [details]
File: dso_list
Comment 5 Brian J. Murrell 2016-01-24 15:34:57 EST
Created attachment 1117713 [details]
File: environ
Comment 6 Brian J. Murrell 2016-01-24 15:34:58 EST
Created attachment 1117714 [details]
File: exploitable
Comment 7 Brian J. Murrell 2016-01-24 15:34:59 EST
Created attachment 1117715 [details]
File: limits
Comment 8 Brian J. Murrell 2016-01-24 15:35:00 EST
Created attachment 1117716 [details]
File: maps
Comment 9 Brian J. Murrell 2016-01-24 15:35:01 EST
Created attachment 1117717 [details]
File: mountinfo
Comment 10 Brian J. Murrell 2016-01-24 15:35:02 EST
Created attachment 1117718 [details]
File: namespaces
Comment 11 Brian J. Murrell 2016-01-24 15:35:03 EST
Created attachment 1117719 [details]
File: open_fds
Comment 12 Brian J. Murrell 2016-01-24 15:35:04 EST
Created attachment 1117720 [details]
File: proc_pid_status
Comment 13 Brian J. Murrell 2016-01-24 15:35:05 EST
Created attachment 1117721 [details]
File: var_log_messages
Comment 14 Ivan Tyshchenko 2016-04-28 07:52:56 EDT
Similar problem has been detected:

Rhythmbox crashed when I open properties MTP-device.

reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        rhythmbox
crash_function: queue_task
executable:     /usr/bin/rhythmbox
global_pid:     17247
kernel:         4.4.8-300.fc23.x86_64
package:        rhythmbox-3.3.1-1.fc23
reason:         rhythmbox killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 15 Fedora Admin XMLRPC Client 2016-09-15 11:17:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2016-09-16 03:09:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora End Of Life 2016-11-24 10:09:23 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 18 Fedora End Of Life 2016-12-20 13:07:37 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.